İçeriğe geç

Archive for required library: ‘C:/Users/xxx/.m2/repository/xxx.jar’ in project ‘xxx’ cannot be read or is not a valid ZIPcannot be read or is not a valid ZIP fileBuild path Build Path Problem

Spread the love

Archive for required library: ‘C:/Users/xxx/.m2/repository/xxx.jar’ in project ‘xxx’ cannot be read or is not a valid ZIP  Bu ve buna benzer hatalar alındığından maven local repoya gidilerek url de gösterilen jar versiyonu silinir. Daha sonra Maven update yapılır.

 

maven_update_1
maven update

Maven update pop up çıktığın da aynı hatayı  veren projeler seçilerek ok butonuna basılır.

maven_update_2
maven update select project
Tarih:Hata

İlk Yorumu Siz Yapın

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

This site uses Akismet to reduce spam. Learn how your comment data is processed.